*, body {
	font-family : Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
}

body {
   text-align: left;
	min-width: 1000px;
}

a, a:visited, a:hover {
	text-decoration: none;
}

/* header definition */ 
#header {
	width: 1000px;
	min-width: 1000px;	
	text-align: left;
	position: relative;
	margin: 0px auto auto auto;
 	height: auto;	
	padding: 0px 0px 0px 0px;
}

#header img {
	margin: 0px; 
	padding: 0px; 
	border: none; 
}

#header_left {
	height: 143px;
	width: 255px;
	float: left;
}

#header_right {
	float: right;
	height: 143px;
	width: 745px;
}

#header_advert {
	height: 110px;
	width: 745px;
	text-align: right;
}

#header_advert div.note {
	height: 10px !important;
	line-height: 10px !important;
	font-size: 1px !important;
	margin: 0px;
	padding: 0px;
	position: relative;
}

#header_advert div.note img {
	position: absolute;
	top: 4px;
	right: 0px;
}

#header_magazines {
	height: 33px;
	width: 560px;
	position: absolute;
	right: 185px;
	top: 110px;
	text-align: right;
}

.text {
	font-size: 13px;
	padding: 10px 15px 10px 15px;
	font-weight: bold;
	line-height: 13px;
}

.text a, .text a:link, .text a:visited {
	font-size: 13px;
	text-decoration: underline;
	font-weight: normal;
}

.text a:hover {	
	text-decoration: none;
	font-weight: normal;
}

#header_search {
	position: absolute;
	right: 0px;
	top: 110px;	
	width: 185px;
	height: 33px;
}

#header_search input.txt {
	border: 1px solid;	
	padding: 2px;
	line-height: 120%;
	font-size: 8pt;	
	text-align: left;
	height: 16px;
	margin-top: 6px;
	width: 105px;
}

#header_search input.btn {
	border-top: 1px solid;	
	border-right: 2px solid;	
	border-bottom: 2px solid;
	border-left: 1px solid;	
	padding: 1px 0px 2px 0px;
   height: 21px;
	width: 60px;
	margin-top: 6px;
	margin-left: 5px;
	font-weight: bold;	
	font-size: 8pt;
	text-align: center;
	cursor: pointer;
}


#pagecontent_art, #pagecontent_main, #pagecontent_cat {
 	width: 1000px; 
	min-width: 1000px; 
	text-align: left;
	position: relative;
	margin: 0px auto 0px auto;
 	height: auto;
 }

#pagecontent_art #left_panel, #pagecontent_main #left_panel, #pagecontent_cat #left_panel {
/*	padding-top: 20px;  do doby nez prijde datum a svatek */
	width: 274px;
	float: left;
}

#pagecontent_art #right_panel, #pagecontent_main #right_panel, #pagecontent_cat #right_panel {
	padding-top: 20px; 
	width: 726px; 
	float: right;
}

#pagecontent_art #otherart_panel {
	width: 185px; 
	float: left;	
}

#pagecontent_art #art_panel {
	width: 541px; 
	float: right;	
}


#pagecontent_main #otherart_panel, #pagecontent_cat #otherart_panel {
	width: 185px; 
	float: right;	
}

#pagecontent_main #art_panel, #pagecontent_cat #cat_panel {
	width: 541px; 
	float: left;	
}




/* menu */

.menu_info_outer {
	padding: 3px 11px 3px 11px;
}

.menu_info  {
	width: 250px;
	height: 17px;
	position: relative;
	border-bottom: 1px dotted;
	font-size: 10px;
}

.menu_info .vert_line1, .menu_info .vert_line2 {
	line-height: auto;
	float: left;
	display: block;
	height: 13px;
	line-height: 1px !important;
	font-size: 1px !important;
	width: 2px;
	padding: 0px;
	position: absolute;
}

.menu_info .vert_line1 {
	left: 0px;
	top:0px; 
}

.menu_info .vert_line2 {
	left: 110px;
	top: 0px;
}

.menu_info .menu_info1, .menu_info .menu_info2 {
	font-size: 8pt;
	padding: 0px;
	position: absolute;
	display: block;
}

.menu_info .menu_info1 {
	left: 10px;
	top:0px; 
}

.menu_info .menu_info2 {
	left: 120px;
	top:0px; 
}

.menu_main_item_outer {
	padding: 4px 11px 0px 11px;
}

.menu_main_item  {
	width: 250px;
	height: 26px;
	border-bottom: 2px solid;
	position: relative;
}


.menu_main_item .vert_line {
	line-height: auto;
	height: 21px;
	width: 5px;
	left: 16px;
	top:0px; 
	padding: 0px;
	float: left;
	display: block;
	line-height: 1px !important;
	font-size: 1px !important;
	position: absolute;
}

.main_menu_text {
	margin-left: 46px;	
	display: block;
	text-align: left;
	padding-top:5px; 	
}

.menu_main_item, .menu_main_item a, .menu_main_item a:visited, .menu_main_item a:link {
	font-family : Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;	
	font-size: 11pt;
}

.menu_main_item a {
	width: 250px;
	display: block;
}

.menu_main_item a:hover {
	text-decoration: none;
}

.menu_block_outer {
	padding: 0px 11px 0px 11px;
}

.menu_block  {
	width: 250px;
	padding: 7px 0px 7px 0px;
}

.menu_block ul {
	list-style-type: square;
	margin: 0px 0px 0px 72px;
}

.menu_block a, .menu_block a:visited, .menu_block a:link {
	font-family : Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;	
	font-size: 10pt;
}

.menu_block a:hover {
	text-decoration: none;
}

.left_advert {
	margin: 8px 0px 8px 11px;
	padding: 0px;
	text-align: center;
	width: 250px;
	height: auto;
	border: none;
	line-height: 6px;
}

.left_advert img {
	padding: 0;
	margin: 0;
	border: none;
}


.left_newsbox_header_outer {
	padding: 0px 11px 0px 11px;
}

.left_newsbox_header  {
	width: 250px;
	height: 30px;
	border-bottom: 2px solid;
	position: relative;
}


.left_newsbox_header .vert_line {
	line-height: auto;
	height: 21px;
	width: 5px;
	left: 9px;
	top:0px; 
	padding: 0px;
	float: left;
	display: block;
	line-height: 1px !important;
	font-size: 1px !important;	
	position: absolute;
}

.left_newsbox_header_text {
	margin-left: 47px;	
	display: block;
	text-align: left;
	padding-top:8px; 	
}

.left_newsbox_header {
	font-family : Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11pt;
}

.left_newsbox_header strong, .left_newsbox_header b {
	font-weight: bolder;
	text-transform: uppercase;
}

.left_newsbox_content_outer {
	padding: 0px 11px 0px 11px;
}

.left_newsbox_content  {
	width: 250px;
}

.left_newsbox_content img {
	margin: 7px 0px 0px 11px;
	float: left;
}

.left_newsbox_content_text {
	padding: 7px 5px 0px 0px;
	float: right;
	width: 131px;
}

.left_newsbox_content_text a, .left_newsbox_content_text a:link, .left_newsbox_content_text a:visited {
	font-size: 10pt;
	text-align: right;
	display: block;
	text-decoration: underline;	
}

.left_newsbox_content_text a:hover {
	text-decoration: underline;	
}

.left_newsbox_content_text h3, .left_newsbox_content_text h3 a, .left_newsbox_content_text h3 a:link, .left_newsbox_content_text h3 a:visited {
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	text-decoration: none;
}

.left_newsbox_content_text h3 a:hover {
	text-decoration: underline;	
}

.left_panel_divider_out {
	padding: 11px 11px 11px 11px;
}

.left_panel_divider {
	border-bottom: 1px dotted;
	width: 250px;
	height: 1px;
	font-size: 1px !important;
	line-height: 1px !important;
}


.otherart_header_outer {
	padding: 0px 12px 0px 12px;
}

.otherart_header  {
	width: 160px;
	height: 25px;
	border-bottom: 2px solid;
	position: relative;
}


.otherart_header .vert_line {
	line-height: auto;
	height: 19px;
	width: 5px;
	left: 9px;
	top:0px; 
	padding: 0px;
	float: left;
	display: block;
	line-height: 1px !important;
	font-size: 1px !important;	
	position: absolute;
}

.otherart_header_text {
	margin-right: 7px;	
	display: block;
	text-align: right;
	padding-top:6px; 	
}

.otherart_header, .otherart_header a, .otherart_header a:link,  .otherart_header a:visited, .otherart_header a:hover {
	font-family : Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
}

.otherart_content_outer {
	padding: 0px 12px 0px 12px;
}

.otherart_content  {
	width: 160px;
	padding-bottom: 5px;
}

.otherart_content_img1 {
	padding: 9px 0px 0px 11px;
	float: left;
}

.otherart_content_img2 {
	padding: 9px 15px 0px 10px;
	float: right;
}

.otherart_content ul {
	list-style-type: square;
	margin: 0px 0px 0px 23px;
}

.otherart_content li {
	padding: 2px 7px 2px 0px;
}

.otherart_content a, .otherart_content a:link, .otherart_content a:visited {
	font-size: 10pt;
	text-decoration: none;	
}

.otherart_content a:hover {
	text-decoration: underline;	
}

.otherart_panel_divider_out {
	padding: 12px 11px 12px 11px;
}

.otherart_panel_divider {
	border-bottom: 1px dotted;
	width: 160px;
	height: 1px;
	font-size: 1px !important;
	line-height: 1px !important;
}

.otherart_advert {
	margin: 10px 12px 8px 12px;
	padding: 0px;
	text-align: center;
	width: 160px;
	height: auto;
	border: none;
	line-height: 6px;
}

.otherart_advert img {
	padding: 0;
	margin: 0;
	border: none;
}

#art_panel {
	width: 541px;
}

.art_title_outer {
	padding: 0px 14px 0px 12px;
}

.art_title  {
	width: 514px;
	height: 35px;
	position: relative;
	border-bottom: 2px solid;
}


.art_title .vert_line {
	line-height: auto;
	height: 25px;
	width: 5px;
	left: 9px;
	top:0px; 
	padding: 0px;
	float: left;
	display: block;
	line-height: 1px !important;
	font-size: 1px !important;	
	position: absolute;
}

.art_title h1 {
	margin-left: 28px;	
	margin-right: 5px;
	display: block;
	text-align: left;
	padding-top:6px; 	
}

.art_title, .art_title h1 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 16pt;
}

.art_anotation_outer {
	padding: 0px 14px 5px 12px;
}

.art_anotation  {
	width: 514px;
}

.art_anotation_text {
	line-height: 150%;
	margin: 5px 5px 5px 5px;
}

.art_anotation_img {
	margin-bottom: 5px;
}

.art_anotation_img img {
	display: block;
}

.art_anotation_img_more {
	display: block;
	text-align: left;
	margin-top: 6px; 	
	margin-bottom: 20px; 		
	font-size: 10pt;	
	position: relative;
}

.art_anotation_img_more .vert_line {
	line-height: auto;
	display: block;
	height: 13px;
	line-height: 1px !important;
	font-size: 1px !important;
	width: 4px;
	padding: 0px;
	position: absolute;
	left: 8px;
	top:0px; 
}

.art_anotation_img_more strong {
	left: 16px;
	top:0px; 
	position: absolute;
	font-weight: bold;	
}

.art_anotation_img_more a, .art_anotation_img_more a:link, .art_anotation_img_more a:hover, .art_anotation_img_more a:visited {
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;
	width: 10pt;
	padding: 0px 2px 0px 2px;
	margin: 0px 2px 0px 2px; 
}

.art_text_outer {
	padding: 5px 14px 10px 12px;
}

.art_text {
	line-height: 150%
}

.art_text h2 {
	font-size: 12pt;
	font-weight: bold;
	margin: 10px 0px 7px 0px;
}

.art_text h3 {
	font-size: 11pt;
	font-weight: bold;	
	margin: 10px 0px 5px 0px;
}

.art_text h4 {
	font-size: 10pt;
	font-weight: bold;
	margin: 10px 0px 5px 0px;	
}

.art_text a, .art_text a:link, .art_text a:hover, .art_text a:visited {
	text-decoration: underline;
}

.art_text a:hover {
	text-decoration: underline;
}

.art_text ol {
	list-style-type: decimal;
	margin: 5px 0px 15px 25px;
	list-style-position: outside;
}

.art_text ul {
	list-style-type: square;
	margin: 5px 0px 15px 25px;
	list-style-position: outside;	
}

.art_text li {
	margin: 0px 0px 10px 0px;
}

.art_text p {
	margin: 10px 0px 10px 0px;
	text-indent: 25px;
}

.bottom_head_outer {
	padding: 0px 14px 0px 12px;
}

.bottom_head_part1  {
	width: 109px;
	height: 50px;
	float: left;
	position: relative;
}

.bottom_head_part2 {
	width: 406px;
	height: 50px;
	float: right;
	position: relative;	
}


.bottom_head_part1 .vert_line {
	line-height: auto;
	height: 22px;
	width: 5px;
	left: 9px;
	top:0px; 
	padding: 0px;
	float: left;
	display: block;
	line-height: 1px !important;
	font-size: 1px !important;	
	position: absolute;
}

.bottom_head_part1, .bottom_head_part2 {
	font-family: "Times New Roman", Times, serif;
}

.bottom_head_part1 h6 {
	font-size: 12pt;
	top: 	7px;
	left: 25px;
	position: absolute;
	font-weight: bold;
}

.bottom_head_part2 .note {
	font-size: 10pt;
	top: 	18px;
	left: 23px;
	position: absolute;
}

.bottom_head_part2 .lnk, .bottom_content_footer .lnk {
	font-size: 10pt;
	font-weight: bold;	
	position: absolute;
	right: 10px;	
}

.bottom_head_part2 .lnk {
	top: 	30px;
}

.bottom_content_footer .lnk {
	top: 	0px;
}

.bottom_head_part2 .lnk a, .bottom_head_part2 .lnk a:link, .bottom_head_part2 .lnk a:hover, .bottom_head_part2 .lnk a:visited, .bottom_content_footer .lnk a, .bottom_content_footer .lnk a:link, .bottom_content_footer .lnk a:hover, .bottom_content_footer .lnk a:visited {
	text-decoration: underline;
}

.bottom_content_footer .view_comment_lnk {
	font-size: 10pt;
	font-weight: bold;	
	top: 	0px;
	left: 10px;
	position: absolute;
}

.bottom_content_footer .view_comment_lnk a, .bottom_content_footer .view_comment_lnk a:link, .bottom_content_footer .view_comment_lnk a:hover, .bottom_content_footer .view_comment_lnk a:visited {
	text-decoration: underline;
}

.bottom_content_outer {
	padding: 0px 14px 10px 12px;
}

.bottom_content {
	width: 515px;	
}

.bottom_content_item  {
	padding: 10px 13px 5px 13px;
}

.bottom_content_item_head {
	font-weight: bolder;
}

.bottom_content_footer {
	padding: 10px 13px 10px 13px;	
	position: relative;
}

.bottom_content_form {
	padding: 10px 13px 5px 13px;	
	text-align: center;
}

.bottom_content_form th {
	font-weight: bold;
	padding: 3px;
	vertical-align: middle;
	text-align: left;
}

.bottom_content_form td {
	font-weight: normal;
	padding: 3px;	
	text-align: left;	
}

.bottom_content_form input, .bottom_content_form textarea, .bottom_content_form .button_send input {
	border: 1px solid;	
	padding: 3px;
	line-height: 120%;
	font-size: 10pt;
}

.bottom_content_form .button_send {
	text-align: right;
	padding: 5px;
}

.bottom_content_form .button_send input {
	border-top: 1px solid;	
	border-left: 1px solid;	
	border-bottom: 2px solid;	
	border-right: 2px solid;	
	padding: 2px 3px 2px 3px;
	font-weight: bold;
}

.bottom_content_form .err {
	font-weight: normal;
	padding: 2px;
	margin-bottom: 10px;
}

.bottom_content_form .err strong {
	font-weight: bold;
}
#footer {
	width: 1000px;
	margin: 0px auto 0px auto;
	padding: 10px 0px 10px 0px;
	text-align: center;
	border-top: 1px dotted;	
}

#footer a, #footer a:link, #footer a:visited {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#art_panel_left {
	width: 271px;
	float: left;
}

#art_panel_right {
	width: 270px;
	float: right;
}


.main_artbox_header_outer {
	padding: 0px 10px 0px 9px;
}

.main_artbox_header  {
	width: 250px;
	height: 25px;
	border-bottom: 2px solid;
	position: relative;
}


.main_artbox_header .vert_line {
	line-height: auto;
	height: 19px;
	width: 5px;
	left: 11px;
	top:0px; 
	padding: 0px;
	float: left;
	display: block;
	line-height: 1px !important;
	font-size: 1px !important;	
	position: absolute;
}

.main_artbox_header_text {
	margin-right: 15px;	
	display: block;
	text-align: right;
	padding-top:5px; 	
	font-weight: bold;
}

.main_artbox_header_text, .main_artbox_header_text a, .main_artbox_header_text a:link, .main_artbox_header_text a:hover, .main_artbox_header_text a:visited {
	text-decoration: none;
	font-size: 11pt;
}

.main_artbox_header {
	font-family : Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11pt;
}

.main_artbox_content_outer {
	padding: 0px 10px 0px 9px;
}

.main_artbox_content  {
	width: 250px;
	height: 180px;
}

.main_artbox_content img {
	margin: 9px 11px 0px 11px;
	float: left;
}

.main_artbox_content h3 {
	padding: 9px 11px 0px 11px;
}

.main_artbox_content_text {
	margin: 4px 11px 5px 11px;
}

.main_artbox_content_text a, .main_artbox_content_text a:link, .main_artbox_content_text a:visited {
	font-size: 10pt;
	text-decoration: underline;	
}

.main_artbox_content_text a:hover {
	text-decoration: underline;	
}


.main_artbox_content h3, .main_artbox_content h3 a, .main_artbox_content h3 a:link, .main_artbox_content h3 a:visited {
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	text-decoration: none;
}

.main_artbox_content h3 a:hover {
	text-decoration: underline;	
}

.main_artbox_bottom_outer {
	padding: 0px 10px 0px 9px;
}

.main_artbox_bottom  {
	width: 250px;
	height: 28px;
	position: relative;
}

.main_artbox_bottom .vert_line {
	line-height: auto;
	height: 14px;
	width: 5px;
	left: 11px;
	top:7px; 
	padding: 0px;
	float: left;
	display: block;
	line-height: 1px !important;
	font-size: 1px !important;	
	position: absolute;
}

.main_artbox_bottom_text {
	padding: 7px 2px 0px 25px;
	display: block;
}

.main_artbox_bottom_text, .main_artbox_bottom_text a, .main_artbox_bottom_text a:link, .main_artbox_bottom_text a:visited {
	text-decoration: none;
	font-size: 10pt;
}

.main_artbox_bottom_text a:hover {
	text-decoration: underline;	
}

.main_artbox_divider_out {
	padding: 7px 10px 14px 9px;
}

.main_artbox_divider {
	border-bottom: 1px dotted;
	width: 250px;
	height: 1px;
	font-size: 1px !important;
	line-height: 1px !important;	
}

.main_artbox_advert {
	margin: 7px 10px 14px 9px;
	padding: 0px 0px 1px 0px;
	text-align: center;
	height: auto;
	border: none;
	width: 250px;
	line-height: 6px;
	border-bottom: 1px dotted;
}

.main_artbox_advert img {
	padding: 0;
	margin: 0;
	border: none;
}

.cat_header_outer {
	padding: 0px 10px 10px 9px;
}

.cat_header  {
	width: 522px;
	height: 25px;
	border-bottom: 2px solid;
	position: relative;
}


.cat_header .vert_line {
	line-height: auto;
	height: 19px;
	width: 5px;
	padding: 0px;
	display: block;
	position: absolute;
	line-height: 1px !important;
	font-size: 1px !important;	
	top: 0px;
	left: 11px;
}

.cat_header {
	font-family : Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10pt;
}

.cat_header h1 {
	display: block;
	text-align: left;
	padding-top:6px; 	
	position: absolute;
	left: 34px;
	font-weight: bold;
	font-size: 10pt;	
}

.cat_header .vert_divider {
	line-height: auto;
	height: 14px;
	width: 4px;
	display: block;
	position: absolute;
	top: 6px;
	left: 260px;
}

.cat_header_text {
	display: block;
	text-align: left;
	position: absolute;
	padding-top:6px; 	
	left: 271px;
	font-size: 10pt;	
}

.cat_header_text strong {
	margin-left: 20px;
	font-weight: bold;	
}

.cat_header_text a, .cat_header_text a:link, .cat_header_text a:hover, .cat_header_text a:visited, .cat_header_text a:hover {
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;
	width: 10pt;
	padding: 0px 4px 0px 4px;
	margin: 0px 4px 0px 4px;
}

.cat_header_text a.actual_lnk, .cat_header_text a.actual_lnk:link, .cat_header_text a.actual_lnk:hover, .cat_header_text a.actual_lnk:visited {
	text-decoration: none 
}


#cat_panel_left {
	width: 269px;
	float: left;
	border-right: 1px dotted;
	height: auto;
}

#cat_panel_right {
	width: 270px;
	float: right;
}

.cat_artbox_content_outer {
	padding: 0px 10px 6px 9px;
}

.cat_artbox_content  {
	width: 250px;
	height: 112px;
}

.cat_artbox_content img {
	margin: 8px 12px 0px 11px;
	float: left;
}

.cat_artbox_content h3 {
	padding: 8px 12px 0px 11px;
}

.cat_artbox_content_text {
	margin: 4px 11px 5px 11px;
}

.cat_artbox_content_text a, .cat_artbox_content_text a:link, .cat_artbox_content_text a:visited {
	font-size: 10pt;
	text-decoration: underline;	
}

.cat_artbox_content_text a:hover {
	text-decoration: underline;	
}


.cat_artbox_content h3, .cat_artbox_content h3 a, .cat_artbox_content h3 a:link, .cat_artbox_content h3 a:visited {
	text-align: left;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	text-decoration: none;
}

.cat_artbox_content h3 a:hover {
	text-decoration: underline;	
}

.cat_artbox_divider_out {
	padding: 0px 10px 6px 9px;
}

.cat_artbox_divider {
	border-bottom: 1px dotted;
	width: 250px;
	height: 1px;
	font-size: 1px !important;
	line-height: 1px !important;	
}

.cat_artbox_advert {
	margin: 2px 10px 0px 9px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	height: auto;
	border: none;
	width: 250px;
	line-height: 6px;
}

.cat_artbox_advert img {
	padding: 0;
	margin: 0;
	border: none;
}

.main_text_advert {
	width: 514px;
	margin: 10px 0px 10px 0px;
	padding: 0px;
	height: auto;
	border: none;
	text-align: center;
	line-height: 6px;
}

.main_text_advert br {
	line-height: 1px;
	height: 1px;
	font-size: 1px;
}

.main_text_advert img {
	padding: 0;
	margin: 0;
	border: none;
	text-align: center;	
}

/* cleaners for float */

.header_cleaner, .pagecontent_cleaner,  .right_panel_cleaner, .left_newsbox_content_item_cleaner1, .left_newsbox_content_item_cleaner2, .otherart_content_img_cleaner, .art_anotation_info, .art_panel_clr, .main_artbox_cleaner, .cat_panel_clr, .bottom_head_cleaner {
	display: block;
	height: 1px;
	font-size: 1px !important;
	line-height: 1px !important;
	clear: both;
}

.bottom_head_cleaner {
	width: 515px;
	border: none;
}

.header_cleaner {
	width: 1000px;
	height: 1px;
	border-top: 1px dotted;	
}

.pagecontent_cleaner {
	width: 998px;
}	

.right_panel_cleaner {
	width: 998px;
}	

.main_artbox_cleaner {
	width: 250px;
}

.left_newsbox_content_item_cleaner1 {
	border-bottom: 1px dotted;
	width: 250px; 
	height: 11px;
}

.left_newsbox_content_item_cleaner2 {
	width: 250px; 
	height: 9px;	
}

.otherart_content_img_cleaner {
	width: 160px;
	height: 5px;	
}

.art_anotation_info {
	padding: 5px; 
	height: auto;
	font-size: 8pt !important;
	line-height: normal  !important;
	text-align: right;
}

.art_anotation_info strong {
	font-size: 8pt !important;	
	line-height: normal  !important;	
}

.art_panel_clr {
	width: 541px;
}	

.cat_panel_clr {
	width: 541px;
	margin: 0px 0px 10px 0px;
}	

.warning {
	margin: 10px;
	padding: 10px; 
	border: 4px double;
	font-size: 15pt; 	
	text-align: center;
	font-weight: bold; 
}